MS Index Server and Indexing Service ISAPI Extension Buffer Overflow Vulnerability

Bugtraq ID: 2880
Class: Boundary Condition Error
CVE: CVE-2001-0500
Remote: Yes
Local: No
Published: Jun 18 2001 12:00AM
Updated: Nov 26 2009 09:05PM
Credit: Discovered by Riley Hassell of eEye Digital Security and posted in a Microsoft Security Bulletin MS01-033 on June 18, 2001.
Vulnerable: Microsoft Indexing Services for Windows 2000
+ Microsoft IIS 5.0
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
Microsoft Index Server 2.0
+ Microsoft IIS 4.0
+ Microsoft IIS 4.0
Cisco uOne Enterprise Edition
Cisco uOne 4.0
Cisco uOne 3.0
Cisco uOne 2.0
Cisco uOne 1.0
Cisco Unity Server 4.0
Cisco Unity Server 3.3
Cisco Unity Server 3.2
Cisco Unity Server 3.1
Cisco Unity Server 3.0
Cisco Unity Server 2.46
Cisco Unity Server 2.4
Cisco Unity Server 2.3
Cisco Unity Server 2.2
Cisco Unity Server 2.1
Cisco Unity Server 2.0
Cisco Unity Server
Cisco Trailhead
Cisco Media Blender
Cisco IP/VC 3540 Application Server
Cisco ICS Firmware 2.0
+ Cisco ICS 7750
Cisco ICS Firmware 1.0
+ Cisco ICS 7750
Cisco ICS 7750
Cisco Dynamic Content Adapter
Cisco Collaboration Server
Cisco Call Manager 4.0
Cisco Call Manager 3.3 (3)
Cisco Call Manager 3.3
Cisco Call Manager 3.2
+ Cisco VoIP Phone 7902G 0
+ Cisco VoIP Phone 7905G 0
+ Cisco VoIP Phone 7912G 0
Cisco Call Manager 3.1 (3a)
Cisco Call Manager 3.1 (2)
Cisco Call Manager 3.1
Cisco Call Manager 3.0
Cisco Call Manager 2.0
Cisco Call Manager 1.0
Cisco Call Manager
Cisco Building Broadband Service Manager (BBSM) 5.2
Cisco Building Broadband Service Manager (BBSM) 5.1
Cisco Building Broadband Service Manager (BBSM) 5.0
Cisco Building Broadband Service Manager (BBSM) 4.5
Cisco Building Broadband Service Manager (BBSM) 4.4
Cisco Building Broadband Service Manager (BBSM) 4.3
Cisco Building Broadband Service Manager (BBSM) 4.2
Cisco Building Broadband Service Manager (BBSM) 4.0.1
Cisco Building Broadband Service Manager (BBSM) 3.0
Cisco Building Broadband Service Manager (BBSM) 2.5.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus